
/* Class = "NSWindow"; title = "Registrer iCalamus v2"; ObjectID = "5"; */
"5.title" = "Registrer iCalamus v2";

/* Class = "NSButton"; ibShadowedToolTip = "Denne knap åbner købsformularen på iCalamus web-side, hvis din computer er forbundet til internettet."; ObjectID = "46"; */
"46.ibShadowedToolTip" = "Denne knap åbner købsformularen på iCalamus web-side, hvis din computer er forbundet til internettet.";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "75"; */
"75.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "76"; */
"76.title" = "Annuller";

/* Class = "NSButtonCell"; title = "V"; ObjectID = "78"; */
"78.title" = "V";

/* Class = "NSButtonCell"; title = "X"; ObjectID = "79"; */
"79.title" = "X";

/* Class = "NSButtonCell"; title = "Køb iCalamus online"; ObjectID = "80"; */
"80.title" = "Køb iCalamus online";

/* Class = "NSTextFieldCell"; title = "NAVN:"; ObjectID = "81"; */
"81.title" = "NAVN:";

/* Class = "NSTextFieldCell"; title = "Gade:"; ObjectID = "82"; */
"82.title" = "Gade:";

/* Class = "NSTextFieldCell"; title = "By:"; ObjectID = "83"; */
"83.title" = "By:";

/* Class = "NSTextFieldCell"; title = "Brugernummer:"; ObjectID = "84"; */
"84.title" = "Brugernummer:";

/* Class = "NSTextFieldCell"; title = "MATCH-KODE:"; ObjectID = "85"; */
"85.title" = "MATCH-KODE:";

/* Class = "NSTextFieldCell"; placeholderString = "NAVN eller VIRKSOMHED (se registreringsdata)"; ObjectID = "86"; */
"86.placeholderString" = "NAVN eller VIRKSOMHED (se registreringsdata)";

/* Class = "NSTextFieldCell"; placeholderString = "123456"; ObjectID = "89"; */
"89.placeholderString" = "123456";

/* Class = "NSTextFieldCell"; placeholderString = "IC20-…"; ObjectID = "90"; */
"90.placeholderString" = "IC20-…";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "91"; */
"91.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "92"; */
"92.title" = "*";

/* Class = "NSTextFieldCell"; title = "*"; ObjectID = "94"; */
"94.title" = "*";

/* Class = "NSTextFieldCell"; title = "Dette felt skal udfyldes med meningsfulde data."; ObjectID = "95"; */
"95.title" = "Dette felt skal udfyldes med meningsfulde data.";

/* Class = "NSTextFieldCell"; title = "Felter med blå titler skal udfyldes præcist som opgivet på den modtagne match-kode."; ObjectID = "96"; */
"96.title" = "Felter med blå titler skal udfyldes præcist som opgivet på den modtagne match-kode.";

/* Class = "NSButton"; ibShadowedToolTip = "Denne hjælpeknap åbner en side fra manualen som beskriver dialogen."; ObjectID = "97"; */
"97.ibShadowedToolTip" = "Denne hjælpeknap åbner en side fra manualen som beskriver dialogen.";
